{**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 *}

<div class="tab-pane d-print-block fade" id="orderBpostPickupTabContent" role="tabpanel" aria-labelledby="orderbpostPickupTab">
  <div class="card card-details">
    <div class="card-header d-none d-print-block">
        {* This never gets displayed anyways *}
    </div>
    <div class="card-body">
      <div class="info-block">
        <div class="info-block-col">
          <div class="col-12">
            <h3 class="mb-0">
                {if $canChangePickup}
                    {l s='This order will be shipped to this pick-up point:' d='Modules.Bpostshm.Shop'}
                {else}
                    {l s='This order has been shipped to this pick-up point:' d='Modules.Bpostshm.Shop'}
                {/if}
            </h3>
            <p class="mb-0 mt-2"><strong>{$pickupAddress->alias}</strong></p>
            <p class="mb-0">{$pickupAddress->company}</p>
            <p class="mb-0">{$pickupAddress->address1}{if $pickupAddress->address2} {$pickupAddress->address2}{/if}</p>
            <p class="mb-0">{$pickupAddress->postcode} {$pickupAddress->city}</p>
            <p class="mb-0">{$pickupAddress->country}</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
