{**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 *}

<div class="bpostshm-widget col-xs-12"{if $selectedPickupPoint} style="display:none;"{/if}>

  <h5>{l s='Select a pick-up point for delivery (%s)' sprintf=[$country->name] d='Modules.Bpostshm.Shop'}</h5>

  {include file="module:bpostshm/views/templates/hook/_partials/search-form.tpl"}

  {include file="module:bpostshm/views/templates/hook/_partials/loader.tpl"}

  <div class="bpostshm-result col-12 p-0">

    <div class="col-xs-12">
      <div class="row">
        {if $showMap}
          <div class="alert alert-info hideOnLoading col-12">{l s='Select a pick-up point on the map and then confirm by choosing \'Select\'' d='Modules.Bpostshm.Shop'}</div>
          <div id="bpostshm-map{$carrier->id}" class="col-xs-12 hideOnLoading bpostshm-map p-0"></div>
        {/if}

        <div class="bpostshm-content hideOnLoading{if !$showMap} no-map{/if} col-12">
          <h5>{l s='Closest pick-up points' d='Modules.Bpostshm.Shop'}</h5>
          <div class="bpostshm-pickup-list"></div>
        </div>
      </div>
    </div>
  </div>

</div>
