{**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 *}

<div id="bpostshm-support">
  <p>{l s='bpost Shipping Manager is a service offered by bpost, allowing your customer to chose their preferred delivery method when ordering in your webshop.' d='Modules.Bpostshm.Admin'}</p>
  <p>{l s='The following delivery methods are currently supported:' d='Modules.Bpostshm.Admin'}</p>
  <ul>
    <li>{l s='Delivery at home or at the office.' d='Modules.Bpostshm.Admin'}</li>
    <li>{l s='Delivery in a pick-up point or postal office.' d='Modules.Bpostshm.Admin'}</li>
    <li>{l s='Delivery in a parcel locker.' d='Modules.Bpostshm.Admin'}</li>
  </ul>
  <p>
    {l s='When activated and correctly installed, this module also allows you to completely integrate the bpost administration into your webshop.' d='Modules.Bpostshm.Admin'}
    {l s='This means that orders are automatically added to the bpost portal. Furthermore, if enabled, it is possible to generate your labels and tracking codes directly from the Prestashop order admin page.' d='Modules.Bpostshm.Admin'}
    <br/>
    {l s='No more hassle and 100% transparent!' d='Modules.Bpostshm.Admin'}
  </p>
  <p><span class="label label-danger red">{l s='Warning' d='Modules.Bpostshm.Admin'}</span> {l s='If you are NOT using PrestaShop to manage labels AND if you let your customer choose a delivery date (Saturday or free choice during the week), the drop date in the bpost network will NOT be displayed in the Shipping Manager.' d='Modules.Bpostshm.Admin'}</p>
  <p class="alert alert-info">
    <a href="{l s='https://bpost.freshdesk.com/support/solutions/folders/208531' d='Modules.Bpostshm.Admin'}" target="_blank">
      {l s='Documentation' d='Modules.Bpostshm.Admin'}
    </a>
  </p>
</div>
