{**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 *}

{if $deliveryDate}
  <div class="bpostshm-delivery-date bpostshm-form col-xs-12"{if $country->iso_code != 'BE'} style="display:none"{/if}>
    <label>{l s='Delivery Date:' d='Modules.Bpostshm.Shop'}</label>
    {if !$deliveryDates}
      <strong>{$deliveryDate|intl_date_format}</strong>
    {else}
      <select data-prev-value="{$deliveryDate}">
        {foreach from=$deliveryDates item=$date}
          <option value="{$date}"{if $date == $deliveryDate} selected{/if}>{$date|intl_date_format}</option>
        {/foreach}
      </select>
    {/if}
    {if $needSaturdayAlert}
      <div class="bpostshm-saturday-alert alert alert-info"{if !$isSaturday} style="display: none"{/if}>{l s='Saturday delivery may add extra-cost for shipping.' d='Modules.Bpostshm.Shop'}</div>
    {/if}
    <div class="alert alert-danger" style="display: none"></div>
  </div>
{/if}
