{**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 *}

<div class="bpostshm-search">
  <div class="col-xs-12">
    <div class="row">
      <input type="text" class="poi-address col-sm-4" value="{$deliveryAddress->address1|escape:'htmlall':'UTF-8'}" placeholder="{l s='Address' d='Modules.Bpostshm.Shop'}" />
      <input type="text" class="poi-postcode col-sm-2" value="{$deliveryAddress->postcode|escape:'htmlall':'UTF-8'}" placeholder="{l s='Zip Code' d='Modules.Bpostshm.Shop'}" />
      <input type="text" class="poi-city col-sm-3" value="{$deliveryAddress->city|escape:'htmlall':'UTF-8'}" placeholder="{l s='City' d='Modules.Bpostshm.Shop'}" />
      <div class="input-group-btn col-sm-3 p-0">
        <button class="btn btn-info col-xs-12 col-12" type="button">{l s='Search' d='Modules.Bpostshm.Shop'}</button>
        <input type="hidden" class="poi-country" value="{$country->iso_code}" />
      </div>
    </div>
  </div>
  <div class="clearfix"></div>
  <div class="alert alert-danger col-12" style="display: none"></div>
</div>
