{**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 *}

<div class="tab-pane d-print-block fade" id="orderBpostLabelsTabContent" role="tabpanel" aria-labelledby="orderBpostLabelsTab">
  <div class="card card-details">
    <div class="card-header d-none d-print-block">
      {* This never gets displayed anyways *}
    </div>
    <div class="card-body">
      <div class="form-group row">
        <div class="col-sm">
          <a href="{$urlPrepareMissingOrder}" id="prepare-missing-order">
            <button class="btn btn-primary" style="float: left; display: block;" id="prepareMissingOrderButton">
              <i class="material-icons">add</i>
              {l s='Prepare bpost order' d='Modules.Bpostshm.Admin'}
            </button>
          </a>
        </div>
      <div class="clearfix"></div>
    </div>
  </div>
</div>
